<!DOCTYPE html>
<html>
<style>

/* https://www.w3schools.com/css/tryit.asp?filename=trycss_forms */

.sansserif {
    font-family: Arial, Helvetica, sans-serif;
}

input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #0c3b2a;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #0c3b2a;
}

div {
  border-radius: 5px;
  background-color: #0c3b2a;
  padding: 20px;
}
</style>
<body>

<h3 class="sansserif">Create a new Friend</h3>

<div>
  <form class="sansserif" action="" method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Submit">
  </form>
</div>

</body>
</html>
